{
    "java.project.referencedLibraries": [
        "lib/googleAPIclient/checker-qual-3.12.0.jar",
        "lib/googleAPIclient/commons-logging-1.2.jar",
        "lib/googleAPIclient/error_prone_annotations-2.11.0.jar",
        "lib/googleAPIclient/failureaccess-1.0.1.jar",
        "lib/googleAPIclient/google-api-client-2.0.0.jar",
        "lib/googleAPIclient/google-api-client-appengine-2.0.0.jar",
        "lib/googleAPIclient/google-api-client-gson-2.0.0.jar",
        "lib/googleAPIclient/google-api-client-jackson2-2.0.0.jar",
        "lib/googleAPIclient/google-api-client-java6-2.0.0.jar",
        "lib/googleAPIclient/google-api-client-protobuf-2.0.0.jar",
        "lib/googleAPIclient/google-api-client-servlet-2.0.0.jar",
        "lib/googleAPIclient/google-api-client-xml-2.0.0.jar",
        "lib/googleAPIclient/google-http-client-1.42.1.jar",
        "lib/googleAPIclient/google-http-client-apache-v2-1.42.1.jar",
        "lib/googleAPIclient/google-http-client-appengine-1.42.1.jar",
        "lib/googleAPIclient/google-http-client-gson-1.42.1.jar",
        "lib/googleAPIclient/google-http-client-protobuf-1.42.1.jar",
        "lib/googleAPIclient/google-http-client-xml-1.42.1.jar",
        "lib/googleAPIclient/google-oauth-client-1.34.1.jar",
        "lib/googleAPIclient/grpc-context-1.27.2.jar",
        "lib/googleAPIclient/gson-2.9.0.jar",
        "lib/googleAPIclient/guava-31.1-jre.jar",
        "lib/googleAPIclient/httpclient-4.5.13.jar",
        "lib/googleAPIclient/httpcore-4.4.15.jar",
        "lib/googleAPIclient/j2objc-annotations-1.3.jar",
        "lib/googleAPIclient/jsr305-3.0.2.jar",
        "lib/googleAPIclient/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar",
        "lib/googleAPIclient/opencensus-api-0.31.1.jar",
        "lib/googleAPIclient/opencensus-contrib-http-util-0.31.1.jar",
        "lib/googleAPIclient/protobuf-java-3.21.2.jar",
        "lib/googleAPIclient/xpp3-1.1.4c.jar",
        "lib/spigotLib/spigot-api-1.20.4-R0.1-SNAPSHOT.jar"
    ],
    "java.compile.nullAnalysis.mode": "automatic",
    "java.configuration.updateBuildConfiguration": "automatic"
}